Electronic billing
Read stored billing configuration for the authenticated account.
Header Parameters
X-Api-Key*string
Your API Key for authentication
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/billing/operation-modes" \ -H "X-Api-Key: string"[ { "id": "string", "account_company_id": "string", "name": "string", "document_type": "string", "document_id": 0, "branch_office_id": "string", "default_resolution_id": "string", "credit_note_resolution_id": "string", "environment_id": 0 }]